{
  "accentColor": "",
  "theme": "obsidian",
  "cssTheme": "Zen",
  "textFontFamily": "JetBrainsMono+LXGWWenKaiMonoGB-Regular,Comic Sans MS",
  "interfaceFontFamily": "JetBrainsMono+LXGWWenKaiMonoGB-Regular,Comic Sans MS",
  "baseFontSize": 17
}